AsterNet Class Library (Sandcastle documentation)

| ZapDialOffhookAction Constructor

Creates a new empty ZapDialOffhookAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapDialOffhookAction()

    Public Sub New

    public:
    ZapDialOffhookAction()

    new : unit -> ZapDialOffhookAction

See Also

#### Reference

ZapDialOffhookAction Class
ZapDialOffhookAction Overload
AsterNET.Manager.Action Namespace